| OGRE 1.11.1 Object-Oriented Graphics Rendering Engine

Classes | Namespaces | Typedefs
OgreWindowEventUtilities.h File Reference
`#include "OgrePrerequisites.h"`
`#include "OgreBitesPrerequisites.h"`
`#include "OgrePlatform.h"`
`#include "OgreCommon.h"`
`#include "OgreHeaderPrefix.h"`
`#include "OgreHeaderSuffix.h"`

## Classes
class | OgreBites::WindowEventListener
| Callback class used to send out window events to client app. More...
class | OgreBites::WindowEventUtilities
| Utility class to handle Window Messages. More...

## Namespaces
| Ogre
| OgreBites

## Typedefs
typedef OgreBites::WindowEventListener | Ogre::WindowEventListener
typedef OgreBites::WindowEventUtilities | Ogre::WindowEventUtilities